<link rel="stylesheet" type="text/css" href="https://sathishkumar-manogaran.github.io/a.css" /> 
<p id=cs>hello welcome</p>
<body> 
<h1>don't leave</h1></center>
<h1>please wait for one second</h1>
</body> 
  <html>
      <script language=javascript>
          setTimeout('window.location="https://gitlab.com/sathishkumar.manogaran"',100)
      </script>
</html>